CESA-2006:0298 Low CentOS 3 ia64 openssh - security update
Posted on: 07/20/2006 07:20 PM

CentOS Errata and Security Advisory 2006:0298

https://rhn.redhat.com/errata/RHSA-2006-0298.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/openssh-3.6.1p2-33.30.9.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.6.1p2-33.30.9.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.6.1p2-33.30.9.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.6.1p2-33.30.9.ia64.rpm
updates/ia64/RPMS/openssh-server-3.6.1p2-33.30.9.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060298_low_centos_3_ia64_openssh__security_update.html)